<div class="clearfix"></div>
<section id="attitudes-short" class="container center padded">
    <div class="row center full">
        {% for attitude in site.data.attitudes.attitudes %}
        <div class="icon-container-article col-xs-2">
            <i class="fas {{ attitude.icon }} fa-1x" title="{{ attitude.name }} – {{ attitude.description }}" data-toggle="tooltip"></i>
        </div>
        {% endfor %}
    </div>
</section>
